{
    "variants": {
        "type=bottom": [
				{ "model": "block/andesite_slab" },
				{ "model": "block/andesite_slab1" },
				{ "model": "block/andesite_slab2" },
				{ "model": "block/andesite_slab3" },
				{ "model": "block/andesite_slab4" }
			],
        "type=top": [
				{ "model": "block/andesite_slab_top" },
				{ "model": "block/andesite_slab_top1" },
				{ "model": "block/andesite_slab_top2" },
				{ "model": "block/andesite_slab_top3" },
				{ "model": "block/andesite_slab_top4" }
			],
        "type=double": [
				{ "model": "block/andesite_double_slab" }
			]
    }
}
